registry: "registry.gitlab.com"
image: "ub-unibas/rdv/services/rdv-viewer"
tag: "latest"

k8sPrefix: rdv-africa
k8sName: rdv-viewer
k8sNamespace: ub-digitale-dienste
k8sEnvironment: placeholder
k8sLogging: angular
k8sReplicas: placeholder
k8sRequestsCpu: placeholder
k8sRequestsMemory: placeholder
k8sLimitsCpu: placeholder
k8sLimitsMemory: placeholder

namespace: ub-digitale-dienste
